<!DOCTYPE html>
<html>
<head>
	<title>Mini Activity</title>
</head>
<body>
	<body>
	 	<nav>
	 		<ul>
				<li><a href="#">Home</a></li>
	 			<li><a href="#">Contact</a></li>
	 			<li><a href="#">Profile</a></li>
	 		</ul>
	 	</nav>

	 	<header>
	 		<p>Testimonials</p>
	 		<img src="./images/bg.jpg" alt="herobanner" style="90 px">
	 	</header>	

	 	<container>
	 		<img src="./images/me.jpg" alt="avatar">
	 		<p><span>Min Yoonji</span><br>Producer at HYBE</p>
	 		<p>Music can make the world go around.</p>
	 	</container>
</body>
</html>